Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007714 [DCSS] Bug Report minor always 2013-11-07 12:11 2013-11-10 18:52
Reporter MarvinPA View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007714: Player remains Held when caught in a net that falls through a shaft
Description If the player stands on a known shaft and has a throwing net hit them, they will become caught in the net which will then immediately fall through the shaft. The player then remains Held until attempting to move (resting in place does not clear the status), and messages about the net refer to a web instead.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0024334)
neil (administrator)
2013-11-09 00:46
edited on: 2013-11-09 00:47

Fixed in trunk (0.14-a0-769-g28bb301). After a little more testing, this could probably be cherry-picked into 0.13.


- Issue History
Date Modified Username Field Change
2013-11-07 12:11 MarvinPA New Issue
2013-11-09 00:43 neil Status new => assigned
2013-11-09 00:43 neil Assigned To => neil
2013-11-09 00:46 neil Note Added: 0024334
2013-11-09 00:46 neil Status assigned => resolved
2013-11-09 00:46 neil Fixed in Branch => 0.14 development branch
2013-11-09 00:46 neil Resolution open => done
2013-11-09 00:47 neil Note Edited: 0024334
2013-11-10 18:52 MarvinPA Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker